
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
p {
    text-indent: 0;
    text-align: justify;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
    line-height: 1.2em
    }
.indent {
    margin-left: 8%;
    font-size: 90%
    }
.padtop {
    margin-top: 1em
    }
.close {
    margin-top: 0.1em;
    margin-bottom: 0.1em;
    padding-left: 1em;
    text-indent: -1em
    }
.hang {
    text-align: justify;
    padding-left: 2em;
    text-indent: -2em
    }
.ralign {
    text-align: right
    }
.smc {
    font-size: 90%
    }
.sc {
    font-variant: small-caps
    }
.ctr {
    text-align: center
    }
.ctrsmall {
    text-align: center;
    font-size: 90%
    }
.ctrsmaller {
    text-align: center;
    font-size: 80%
    }
.ctrsmallest {
    text-align: center;
    font-size: 70%
    }
.ctrtoppad {
    text-align: center;
    padding-top: 2em
    }
.small {
    font-size: 90%
    }
.smaller {
    font-size: 80%
    }
.smallest {
    font-size: 70%
    }
#coverpage {
    border: 1px solid black
    }
.figcenter {
    text-align: center;
    margin: 1.5em auto
    }
.figcentercap {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-bottom: 0;
    padding-top: 2em
    }
h1 {
    text-align: center;
    font-size: x-large;
    font-weight: normal;
    line-height: 1.6;
    padding-top: 1.5em;
    letter-spacing: 4px
    }
h2 {
    text-align: center;
    font-size: 105%;
    font-weight: normal;
    padding-top: 3em;
    padding-bottom: 1em;
    page-break-before: always
    }
hr.med {
    width: 65%;
    height: 1px;
    margin-top: 2em;
    margin-bottom: 2em
    }
hr.short {
    width: 35%;
    height: 1px;
    margin-top: 2em;
    margin-bottom: 2em
    }
hr.tiny {
    width: 15%;
    height: 1px;
    margin-top: 2em;
    margin-bottom: 2em
    }
table {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0
    }
td.small {
    font-size: 80%
    }
td.right {
    text-align: right
    }
td.smallright {
    font-size: 80%;
    text-align: right
    }
.hang {
    padding-left: 2em;
    text-indent: -2em
    }
td.break {
    margin-top: 1em
    }
td.middle {
    text-align: center
    }
td {
    vertical-align: top
    }
ul {
    list-style: none
    }
li {
    padding-left: 4em
    }
.box {
    border: solid 1px;
    padding: 1em 1em;
    margin: auto
    }
.tn {
    font-size: small;
    padding: 0.2em 1em 0.2em 1em;
    background-color: #f6f2f2;
    border: dotted black 1px
    }
a:link {
    color: #00f;
    text-decoration: none
    }
